
/* .container-fluid{
    height: 90px;
    padding-top: 50px;
} */
.nav-item{
    margin-left: 60px;
    font-size: 18px;
}
.navbar-brand{
    font-weight: bold;
    margin-left: 30px;
}
.cont2 h1{
    font-size: 50px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-weight: bolder;
    color:black;
    margin-top: 30px;
}
.cont2{
    margin-top: 30px;
    padding-top: 40px;
}
.cont2 p{
    font-size: 20px;
    line-height: 35px;
    margin-top: 20px;
    letter-spacing: 1px;
}
.expertinfo p{
    font-size: 20px;
    line-height: 35px;
    margin-top: 20px;
    letter-spacing: 1px;
}
.cont2 .awardsinfo li{
    font-size: 18px;
    line-height: 35px;
    list-style: none;
}
.laurels img{
    height: 100px;
    margin-right: 30px;
    margin-top: 40px;
   
}
.cont3 img{
    height: 400px;
}
.awards h1{
    margin-top: 20px;
}